#stacks_in_37_page2 {
	margin: 0px 2px 0px 2px;
	padding: 0px 5px 0px 5px;
}

#stacks_in_39_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_39_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_41_page2 {
	margin: 0px 2px 0px 2px;
	padding: 0px 5px 0px 5px;
}

#stacks_in_43_page2 {
	margin: 0px 2px 0px 2px;
	padding: 0px 5px 0px 5px;
}

#stacks_in_39_page2 {
	margin: 0px 2px 0px 2px;
	padding: 0px 5px 0px 5px;
}

#stacks_in_45_page2 {
	margin: 0px 2px 0px 2px;
	padding: 0px 5px 0px 5px;
}

#stacks_out_47_page2 {
	width: 75%;
}

#stacks_in_47_page2 {
	background-color: #E6E6E6;
	border: solid #000000;
	border-width:  1px;
	margin:  8px;
	padding:  6px;
}

#stacks_in_49_page2 {
	border: solid #000000;
	border-width:  1px;
	margin: 0px 2px 0px 2px;
	padding:  7px;
}

#stacks_out_51_page2 {
	width: 73%;
}

#stacks_in_51_page2 {
	background-color: #E6E6E6;
	border: solid #000000;
	border-width:  1px;
	margin:  9px;
	padding: 0px 5px 0px 5px;
}

#stacks_in_53_page2 {
	border: solid #000000;
	border-width:  1px;
	margin: 0px 2px 0px 2px;
	padding:  20px;
}

#stacks_out_55_page2 {
	width: 41%;
}

#stacks_in_55_page2 {
	border: solid #000000;
	border-width:  1px;
	margin:  8px;
	padding:  9px;
}

#stacks_in_57_page2 {
	margin: 0px 2px 0px 2px;
	padding: 0px 5px 0px 5px;
}